$(document).ready(function()
{
    $.setAjaxForm('#moveForm', function(response)
    {
        if(response.result == 'success' && response.region)
        {
            updateRegion(response.region);
            $.zui.closeModal();
        }
    });
})
